/*defaults*/
body 	{background:rgba(0, 116, 204, 0.49);}/*background:#0074cc; }/*url('../images/body_bg.jpg') repeat-x 0 0; color:#000000; margin:20px 0; padding:0; font-family:"Trebuchet MS", verdana, arial, "Times New Roman", serif; font-size:90%;}*/
p		{margin:0; padding:0 0 15px 0; }
a		{color:#000000;  }
a:hover	{color:#0074cc; text-decoration:none;}
li:hover{
	text-decoration: underline;
	
	 }
/*le damos formato al marco de la pagina*/
.marcoPagina{
	
	width: 100%;
	height: 1500px;

}
/*elementos modificados de bootstrap*/
/*modifica los elementos del encabezado de las paginas*/
.aEnc_{
color:#0F0;
background-color: #55abdf;
font-size: 16px;
border: 0px;

}
.activeM_{
	background-color: #55abdf;
}
/*modifica el item del slide show*/
.modItem_{
background-color: #e9e9e9;
color: #000;
}
/*modifica los botones warning*/
.botonWarning{
	float: left;
}
/*modifica el tamaño del pie de pagina*/
.pieFormat{
	font-size: 14px;
}
/*modifica los botones de los paneles secundarios*/
.botonMod{
	width: 100%;
	text-align: left;
	float: left;
	margin-bottom: 3px;
	font-size: 13px;
	padding-left: 5px;

}
/*arreglamos los encabezados de los features*/
.h9arr{
	font-size: 35px;

}
/*arreglamos el cuerpo del features*/
.leadArr{
	font-size: 30px;
}
/*modifica el separador */
.separador{
	border-color: #0074cc;
}
/*modificamos las propiedades de las imagenes del titulo*/
.imagenArrT{
	height: 100%;
	
}
/*modificamos las propiedades de las imagenes*/
.imagenArr{
	width: 80%;
}
/*modificamos las propiedades de las imagenes*/
.imagenArr2{
	
	float: right;
}
/*modificamos los contenidos de texto*/
.span5{
	color:orange;
	font-weight: bold;
}

/*arreglamos la imagen del logo*/
.imgArregladaLogo{
	width: 15%;
}
.imgArreglada2{
	padding: 0px;
}
/*arreglamos la imagen para el carrousel*/
.carrAjust{
	width: 100%;
	height: 40%;
}
.carrAjustIMG{
	
	height: 100%;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 100%;
}
.item.carrAjustITEM{
	
	height: 200px;
}
/*modiifcamos la forma de captura*/
.form-signinMod{
	margin-left: 0;
}
.containerSigInMod{
	padding-top: 0px;
	margin: 0px;
}
/*modificamos el boton de entrada */
.botonModificadoEn{
	
}
.form-controlMod{
	
	padding:5px;
	font-size:12px;
	float: left;
	border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
/*modificamos el jumbotron*/
.container .jumbotron{
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.jumbotronMod{
	background-color: #FFF;
}
/*ocultamos elementos*/
.ocultoElemento{
	visibility: hidden
}
/*modificamos los margenes del WRAPER*/
.wraperMod{
	margin-top: 5px;


}
/*modificamos la barra de menu*/
.navbarMod{
	margin-bottom: 2px;
	background: #FFF;
}
/*mdoificamos los elementos de featurette-heading*/
.featurette-headingMod{
	margin-top: 80px;
}
/*structural elements*/
#container	{margin:0px auto; text-align:center; width:760px; }
#holder		{width:100%; padding:0px 20px 5px 20px; background:#FFFFFF; text-align:left; }
#logo		{background:url('../images/banner_420x68px_v3.jpg') no-repeat 0px 0;  padding:0px 40px 70px 0px; background-color:#FFF; width:100%;}
#navigation	{padding:10px 20px; border-bottom:2px solid #2765AF; background-color:#FFF; width:100%}
#header		{background:#fff;/*imagen fondourl('../images/header_home.jpg')*/ no-repeat 10px 10px; padding:10px 20px; height:10px;  text-align:left; width:100% }
#lineaInferior		{background:#DADADA /*imagen fondourl('../images/header_home.jpg')*/ no-repeat 10px 10px; padding:10px 20px; height:5px; }
#content	{float:left; width:100%; padding:0px 10px 0 0; line-height:160%; }
#news		{float:left; width:250px; padding:20px 0; line-height:140%; text-align:justify; }
.newsItem	{padding:20px 20px 5px 20px; background:#FEFFD5; border:1px solid #FFEB70; font-size:90%; margin-bottom:20px; }
#footer		{clear:both; width:100%; font-size:80%; background:#DADADA; padding:20px; text-align:left; border-top:2px solid #2765AF; }
#copyright	{float:right; }
#contenidoCentrado{
	float:center;
	padding:20px 0 0 40px;
	
	}
/*marcos de division para izquierda y derecha*/

#izquierda		{float:left; width:20%; padding:0px 0; line-height:4%; text-align:justify; margin-top:10px; }
.izquierdaNewItem{padding:0px 2px; /*background:#FEFFD5; border:1px solid #FFEB70; font-size:90%;*/ margin-bottom:4px; }
#derecha		{float:right; width:78%; padding:0px 0; line-height:normal; text-align:justify; margin-top:10px;}
.derechaNewItem{paddingng:0px 2px; /*background:#F0FFD5; border:1px solid #FFEB70;*/ font-size:90%; margin-bottom:4px; height:100%;}

/*headings*/
.newsItem h1	{color:#225799; margin:0 0 10px 0; padding:0; font-size:130%; font-weight:normal; }
#content h1		{font-size:170%; font-weight:normal; line-height:130%; margin:0; padding:0 0 20px 0; }
#logo h1		{font-weight:normal; font-size:170%; margin:0; padding:0; color:#225799; }


/*navigation*/
#navigation ul 		{margin:0; padding:0; }
#navigation li 		{margin:0; padding:0; list-style:none; display:inline; }
#navigation a		{color:#225799; padding:0 20px 0 0; text-decoration:none; }
#navigation a:hover	{color:#000000; }

#footer ul 		{margin:0; padding:0; }
#footer li 		{margin:0; padding:0; list-style:none; display:inline; }
#footer a		{color:#000000; font-weight:bold; padding:0 5px 0 0; text-decoration:underline; }
#footer a:hover	{color:#000000; text-decoration:none; }


/*shamelessly borrowed styles from http://www.positioniseverything.net/easyclearing.html*/
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:inline-block; }
/* Hides from IE-mac \*/
* html .clearfix {height:1%; }
.clearfix {display:block; }
/* End hide from IE-mac */


/*creacion de botones*/
.classname {
	-moz-box-shadow:inset 5px 1px 50px -32px #ffffff;
	-webkit-box-shadow:inset 5px 1px 50px -32px #ffffff;
	box-shadow:inset 5px 1px 50px -32px #ffffff;
	background-color:#e2effc;
	-webkit-border-top-left-radius:8px;
	-moz-border-radius-topleft:8px;
	border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-radius-topright:8px;
	border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
	border-bottom-left-radius:8px;
	text-indent:0px;
	border:1px solid #ffffff;
	display:inline-block;
	color:#2764af;
	font-family:arial;
	font-size:17px;
	font-weight:bold;
	font-style:normal;
	height:10%;
	line-height:37px;
	width:13%;
	text-decoration:none;
	text-align:center;
	text-shadow:0px 1px 1px #ffffff;
}.classname:hover {
	background-color:#9dc9f5;
}.classname:active {
	position:relative;
	top:1px;
}

/*botones secundario*/
.botonSecundario {
	-moz-box-shadow:inset 0px 1px 0px 0px #fed897;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;
	box-shadow:inset 0px 1px 0px 0px #fed897;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );
	background:-moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#d29105');
	background-color:#f6b33d;
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topleft:9px;
	border-top-left-radius:9px;
	-webkit-border-top-right-radius:9px;
	-moz-border-radius-topright:9px;
	border-top-right-radius:9px;
	-webkit-border-bottom-right-radius:9px;
	-moz-border-radius-bottomright:9px;
	border-bottom-right-radius:9px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #eda933;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:31px;
	line-height:31px;
	width:145px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cd8a15;
}
.botonSecundario:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d29105), color-stop(1, #f6b33d) );
	background:-moz-linear-gradient( center top, #d29105 5%, #f6b33d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d29105', endColorstr='#f6b33d');
	background-color:#d29105;
}.botonSecundario:active {
	position:relative;
	top:1px;
}